System.Windows.Forms 2.0.0.0 System.Windows.Forms.ToolStrip System.ComponentModel.Designer("System.Windows.Forms.Design.ToolStripDropDownDesigner, System.Design, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.ComponentModel.Design.IDesigner") System.Runtime.InteropServices.ComVisible(true) System.Runtime.InteropServices.ClassInterface(System.Runtime.InteropServices.ClassInterfaceType.AutoDispatch) To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.AnchorStyles To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.Browsable(false)
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Event
  System.Windows.Forms.UICuesEventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Event
  System.Windows.Forms.ToolStripDropDownClosedEventHandler To be added. To be added. 2.0.0.0
- Event
  System.Windows.Forms.ToolStripDropDownClosingEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ContextMenu To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ContextMenuStrip To be added. To be added. To be added.
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Windows.Forms.AccessibleObject To be added. To be added. To be added.
- Method
  System.Void To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Windows.Forms.LayoutSettings `` To be added. To be added. To be added. To be added.
- Property
  System.Windows.Forms.CreateParams To be added. To be added. To be added. 2.0.0.0
- Property
  System.Windows.Forms.DockStyle To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Windows.Forms.ToolStripDropDownDirection To be added. To be added. To be added.
- Property
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.DockStyle.None)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.DockStyle To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Property
  System.Drawing.Font To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.Browsable(false)
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.GiveFeedbackEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripGripDisplayStyle To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.Padding To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Rectangle To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripGripStyle.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripGripStyle To be added. To be added. To be added. 2.0.0.0
- Event
  System.Windows.Forms.HelpEventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Property
  2.0.0.0
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added.
- Event
  System.Windows.Forms.KeyEventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Event
  System.Windows.Forms.KeyPressEventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Event
  System.Windows.Forms.KeyEventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Drawing.Point To be added. To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.Drawing.Size To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Property
  System.Double To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.Browsable(false) System.ComponentModel.TypeConverter(typeof(System.Windows.Forms.OpacityConverter)) System.ComponentModel.DefaultValue(1)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.CancelEventHandler To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripOverflowButton To be added. To be added. To be added.
- Property
  System.Windows.Forms.ToolStripItem To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(null) System.ComponentModel.Browsable(false)
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced)
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Boolean `` To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.Drawing.Region To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Property
  System.ComponentModel.AmbientValue(System.Windows.Forms.RightToLeft.Inherit)
  System.ComponentModel.Localizable(true)
  System.Windows.Forms.RightToLeft To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ScrollEventHandler To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never) System.ComponentModel.Browsable(false)
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` `` To be added. To be added. To be added. To be added. 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.EventHandler To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Always) System.ComponentModel.Browsable(false)
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.Int32 To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Property
  2.0.0.0
  System.ComponentModel.DefaultValue(System.Windows.Forms.ToolStripTextDirection.Horizontal)
  System.ComponentModel.Browsable(false)
  System.Windows.Forms.ToolStripTextDirection To be added. To be added. To be added.
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Advanced) System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.EventHandler To be added. To be added. 2.0.0.0
- Event
  System.ComponentModel.EditorBrowsable(System.ComponentModel.EditorBrowsableState.Never)
  System.ComponentModel.Browsable(false)
  System.ComponentModel.CancelEventHandler To be added. To be added. 2.0.0.0
- Property
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.ComponentModel.DefaultValue(false)
  System.ComponentModel.Localizable(true)
  System.ComponentModel.Browsable(false)
  System.Boolean To be added. To be added. To be added. 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 2.0.0.0